- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::ErrorHandler Member List

This is the complete list of members for Xapian::ErrorHandler, including all inherited members.

ErrorHandler() | Xapian::ErrorHandler | inline
operator()(Xapian::Error &error) | Xapian::ErrorHandler |
~ErrorHandler() | Xapian::ErrorHandler | virtual